Subject: bug#37324: Small typo in Emacs manual (frame parameters)

From: Eli Zaretskii <[email-masked]>
Date: Sun, 08 Sep 2019 20:10:57 +0300

> Cc: [email-masked]
> From: Sebastian Urban <[email-masked]>
> Date: Sun, 8 Sep 2019 13:00:01 +0200
> 
> If I'm the only one with this "problem", i.e. no one else will add
> anything in few(?) days, then you can close this bug as "wontfix"
> or "not a bug" or something.

I cannot know if you are the only one.  IME, some people object
vociferously when their bug reports are closed as "wontfix", so I
stopped doing that except when the report is obviously wrong.